/********** topmenu***********/
body{direction:rtl;background:url('images/bgall.jpg');}
.itemcat
{
padding-top:20px;vertical-align:middle;width:120px;height:95px;background-color:#9b9271;border:2px solid #e3c79e;float:right;margin-left:25px;margin-top:15px;text-align:center;color:white;
}
.producthead{width:165px;height:305px;border:1px solid #eddfc8;float:right;text-align:center;margin-left:10px;margin-top:10px;color:white;padding:3px}
.productin{color:#603813;background-color:#eddfc8;text-align:center;height:45px;padding-top:5px}
.productinside{height:180px;margin-top:3px;margin-bottom:3px;}
img .imgclass{border:0px}
.details {background-color:#eddfc8;height:50px;padding-top:5px}
.price2{color:#603813;font-size:16px;direction:rtl}
#basketright{margin-right:20px;float:right;}
#namecss
{
color:#b3d66e;
}
.detailsbackground
{background-color:#eddfc8;height:50px;padding-top:5px;
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


.productmain
{width:165px;height:305px;border:1px solid #eddfc8;float:right;text-align:center;margin-left:10px;margin-top:10px;color:white;padding:3px;
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.productimage
{background-color:#eddfc8;text-align:center;height:45px;padding-top:5px;}
.imageandlink
{height:190px;margin-top:3px;margin-bottom:0px;overflow:hidden;}
.imageandlink img {height:140px;text-align:center;width:auto;}
table{
BORDER:0px;
display:block;
margin-right:auto;
margin-left:auto;
border-spacing: 0px;
padding:0px;
margin-top:0px;
margin-bottom:0px;
}
h2 .product  {text-align:center;margin:0px;}
#rightside {float:right;width:175px;height:auto;padding:10px;border:0px solid red;padding-left:6px;}
.leftside {float:right;width:780px;height:auto;border:0px solid blue;padding-left:0px;padding-right:10px}
}

table.all
{
/*background:url('images/bgmiddle.jpg');*/
WIDTH:995px;

}
a
{
color:#eb6119;
text-decoration:none
}
a:hover
{
color:#9b9273;
text-decoration:underline
}

table{
WIDTH:995px;BORDER:0px;diplay:block;margin-right:auto;margin-left:auto;border-spacing: 0px;padding:0px;
margin-top:0px;
margin-bottom:0px;

}

a.search
{
color:#ffffff;
text-decoration:none;
font-weight:700;
/*background:url('images/buy.gif');
background-repeat:no-repeat;
background-position:right;*/
}
a.search:hover
{
color:#ffffff;
text-decoration:underline;
font-weight:700;
/*background:url('images/buy.gif');
background-repeat:no-repeat;
background-position:right;*/

}
a.search2
{
color:#ffffff;
font-weight:700;
/*background:url('images/buy.gif');
background-repeat:no-repeat;
background-position:right;*/

}
a.search3
{
color:#ffffff;
font-weight:700;
/*background:url('images/buy.gif');
background-repeat:no-repeat;
background-position:right;*/
}

#a1
{
width:85px ;
height: 31px ;

background: url('images/branches.gif') no-repeat top right;
text-align:left;
}

#a2
{
width:85px ;
height: 31px ;
background: url('images/shopping.gif') no-repeat top right;
text-align:left;
vertical-align:bottom;
}
#a3
{
width:85px ;
height: 31px ;
background: url('images/experts.gif') no-repeat top right;
text-align:left;
vertical-align:bottom;
}
#linex
{
height:10px;
background: url('images/lineh.gif') repeat-x top right;

}
.linex1
{

background: url('images/lineh.gif') repeat-x bottom right;

}

#liney
{
width:12px;
/*background: url('images/linev.png') repeat-y top right;*/

}
#sidetd
{
width:8px;

}
#navsubmenu
{
margin: 0px;
padding: 0px;
}

#navsubmenu ul
{
margin-right:5px;
margin-top:0px;
padding: 0px;
list-style-type: none;
text-align: right;
}

#navsubmenu ul li { display : inline; }

#navsubmenu ul li a
{
text-decoration: none;
background: url('images/branches.gif');
background-repeat: no-repeat;
background-position:right;
font-size: 12px;
color: #000000;
font-weight:700;
text-align:center;
font-family: Arial;
float: right;
margin-right:5px;
margin-left:5px;
height: 21px;
padding-right:0px;
width:100px;
padding-top: 10px;
padding-right: 0px;
vertical-align: bottom;
}

#navsubmenu li a:hover
{
/*background: url('images/wwwise_button_over.gif') no-repeat left top;*/
font-weight:700;
color: #999999;
}
/*************** sitemap  ***********************/
.navsitemap
{
margin: 0px;
padding: 0px;
}

.navsitemap ul
{

margin-right:15px;
margin-top:0px;
padding: 15px;
list-style-type:square;
text-align: right;

}
.navsitemap ul li { 

margin:3px;
text-align:right
 
}
.navsitemap ul li a { 


text-align:right;
 
}


.navsitemap ul ul
{

margin-right:15px;
margin-top:0px;
padding: 15px;
text-align: right;

}

.navsitemap ul ul li { 
text-align:right;
display : inline;
margin-left:5px; 
}


.navsitemap ul ul li a { 

color:red;
text-align:#f22d69;
 
}

/*************** topmenu end ***********************/
.navcontainer
{
height:25px;

margin: 0px;
padding-top: 5px;
padding-right: 5px;

}

.navcontainer ul
{

margin-right:20px;
margin-top:0px;
padding: 0px;
list-style-type: none;
text-align: right;

}
.navcontainer ul li { 

display : inline; }

.navcontainer ul li a
{
text-decoration: none;
background: url('images/iconmenu.jpg') no-repeat  right;
font-size: 12px;
color: #ffffff;
font-weight:700;
text-align:center;
font-family: Arial;
float: right;
margin-right:0px;

margin-left:0px;


height: 20px;
width:auto;
padding-left: 10px;
padding-right: 25px;
/*
border-left-style: dashed;
border-left-color: #black;
border-left-width:1px;
*/

}

.navcontainer li a:hover
{
/*background: url('images/wwwise_button_over.gif') no-repeat left top;*/
font-weight:700;
color: #A32B24;
}
/****top header*****/



#header {
  float:left;
  background-image: url('images/wwwise_bg_header2.gif');
background-repeat: no-repeat;
  width: 780px;
  height: 184px;
  
}
#headerdocs {
  float:left;
    width: 780px;
  height: 184px;
  
}

#header #right1 {
  float:right;
  width: 270px;
  height: 100%;
  
}
#header #left1 {
padding:20px 20px 20px 20px;
  float:left;
  width: 470px;
  height: 100%;
  text-align:right;
font-family:arial;
  font-size: 12px;
color:white;

}
h1{

  font-size: 22px;
  padding-right:20px;
  padding-top:5px;
color:#9b9272;
padding-bottom:5px;
text-align:right;
border-bottom:1px solid #eddfc8;
}
#header #left1 h1{
  font-size: 20px;
color:white;
}
#header #left1 p{
font-family:arial;
  font-size: 12px;
color:white;
  
}
h2{
font-family:Arial;
  font-size: 16px;
color:#603813;
text-align:right;
/*border-bottom:1px solid #eddfc8;*/
background-color:#eedfc8;

}
#h2image {
font-family:Arial;
  font-size: 16px;
color:#000000;
text-align:right;
}
.h2imageindex {
font-family:Arial;
  font-size: 18px;
color:#000000;
text-align:right;
text-decoration:none;
font-weight:700;
}

/*********/

/*****table index******/

#tblindex
{
font-family:arial;
font-size:12px;

}
#tblindex td
{
padding-right:10px;
padding-left:10px;

}

#h2 {font-family:arial;
font-size:14px;
color:#990000;
background-color:9b9999;  

}
body {

font-family:arial;
text-decoration:none;
font-size:12px;
color:#603813;
}

#alink {

font-family:arial;
text-decoration:none;
font-size:12px;
color:#333333;
}
:hover#alink {

font-family:arial;
text-decoration:underline;
font-size:12px;
color:#FF7F00;
}
#alink2 {

font-family:arial;
text-decoration:none;
font-size:12px;
color:#ffffff;
}
:hover#alink2 {

font-family:arial;
text-decoration:underline;
font-size:12px;
color:#ffffff;
}


#topborder 
{
border-top-style: dashed;
border-top-color: #990000;
border-top-width:1px;
}
#bottomborder 
{
/*border-bottom-style: dashed;border-bottom-color: #cccccc;border-bottom-width:1px;*/
border-left-style: dashed;
border-left-color: #cccccc;
border-left-width:1px;

}
#allborder 
{
border-style: dashed;
border-color: #cccccc;
border-width:1px;
}
#bottomborderonly 
{
padding-top:10px;
border-bottom-style: dashed;
border-bottom-color: #cccccc;
border-bottom-width:1px;
}
.navlist3 { 
list-style-type: none;
margin-right:5px;
margin-top:1px;
margin-bottom:1px;
margin-left:1px;
Position:relative;
/*list-style-image: url('images/close.gif'); */

}
.navlist3 li a.link3 {
font-family:arial;
text-decoration:none;
font-size:14px;
color:#c30a2c;
font-weight:bold;
display: block;
margin-bottom:2px;
background-repeat:no-repeat;
text-align:center;
padding-top:5px;
width:140px;
height:29px;
}



#navlist1 { 
list-style-type: none;
margin-top:15px;
margin-bottom:10px;
display:inline;
position:relative;
text-align:right;
list-style-image: url('images/iconsidemenu.jpg'); 
list-type-position:inside;
direction: rtl;
}
#navlist1 a {
font-family:arial;
text-decoration:none;
font-size:12px;
color:#9b9272;
display: block;
font-weight:bold;
margin-bottom:2px;
text-align:right;
padding:3px;
border-bottom:1px solid #eddfc8;
width:125px;
height:auto;
}

#navlist1 a:hover { 
border-bottom:1px solid #f4a62b;
font-weight:bold;
font-family:arial;
text-decoration:none;
font-size:12px;
color:#d7d3c7;
text-decoration:underline;
}
#navlist1 a.aa { 
font-weight:bold;
background-color: #f7941d;

padding-right:3px;
font-family:arial;
text-decoration:none;
font-size:12px;
color:#cc0066;
text-decoration: none;
/*border-top: 0px solid #fff;
border-left: 0px solid #fff;
border-bottom:0px solid #ff0;
border-right: 0px solid #ff0;*/
}

#navlist2 a.aa { 
font-weight:bold;
background-color: #f7941d;
margin-right:0px;

padding-right:3px;
font-family:arial;
text-decoration:none;
font-size:12px;
color:#cc0066;
text-decoration: none;
border-top: 0px solid #fff;
border-left: 0px solid #fff;
border-bottom:0px solid #ff0;
border-right: 0px solid #ff0;
}


#navlist2 { 
margin-right:-40px;

list-style-type: none;
/*list-style-image: url('images/close.gif'); */

}
#navlist2 a {
margin-right:0px;
padding-right:15px;

/*background-color: #f4f4f4;*/
text-decoration: none;
border-top: 0px solid #fff;
border-left: 0px solid #fff;
border-bottom: 1px dashed #fff;
border-right: 0px solid #c06;
width:150px;
}

#navlist2 a:hover { 
background-color: #f7941d;
margin-right:0px;
padding-right:15px;

text-decoration: none;
border-top: 0px solid #fff;
border-left:0px solid #fff;
border-bottom: 1px dashed #ff0;
border-right: 0px solid #ff0;

}


#middle{
  
  
  
  
  background-image: url('images/wwwise_red.png');

  background-repeat: no-repeat;
width: 215px;
  height: 65px;
  color:white;
  font-weight:700;
  font-family:arial;
  font-size:20px;
  text-align: center
}

#middle img{
  
  horizontal-align:left;
  
  
  
z-index:1;

}


 #middle h3{
  
  
  font-size: 16px;
color:white;

}

 #bottom{
  
  
  width: 215px;
  height: 65px;
    

  
  background-image: url('images/wwwise_gray1.png');

  background-repeat: no-repeat;
  color:#333333;
  font-weight:700;
  font-family:arial;
  font-size:20px;
  text-align: center


}

 #bottom h3{
  
  
  font-size: 16px;
color:white;

}

/**************** box *****************/

#tablebox{
  
  
  
  
  
width: 193px;
  
}

#topbox{
  
  
  
  
  background-image: url('images/topmenugreen.gif');

  background-repeat: no-repeat;
width: 193px;
  height: 20px;
  color:white;
  font-weight:700;
  font-family:arial;
  font-size:12px;
  text-align: center
}
#middlebox{
  
  
  
  
  background-image: url('images/middlemenugreen.gif');

  padding-right:15px;
  padding-left:15px;
width: 193px;
  height: 100px;
  color:#333333;
 
  font-family:arial;
  font-size:12px;
  text-align: right;
}
#bottombox{
  
  
  
  
  background-image: url('images/bottommenugreen.gif');

  
width: 193px;
  height: 20px;
  color:#333333;
 
  font-family:arial;
  font-size:12px;
  text-align: center
}
/****************end box *****************/
/**************** tablebox *****************/

#tableboxorange{
  
  
  
  
  
width: 193px;
  
}

#topboxorange{
  
  
  
  
  background-image: url('images/topcampaign.jpg');

  background-repeat: no-repeat;
width: 193px;
  height: 72px;
  color:white;
  font-weight:700;
  font-family:arial;
  font-size:12px;
  text-align: center
}
#middleboxorange{
  
  
  
  
  background-image: url('images/middlecampaign.jpg');

  padding-right:6px;
  padding-left:15px;
width: 193px;
  height: 200px;
  color:#ff0000;
 
  font-family:arial;
  font-size:12px;
  text-align:center;
}
#bottomboxorange{
  
  
  
  
  background-image: url('images/bottomcampaign.jpg');

  
width: 193px;
  height: 113px;
  color:#333333;
 
  font-family:arial;
  font-size:12px;
  text-align: center
}

#tableboxgray{
  
  
  
  
  
width: 192px;
  
}

#topboxgray{
  
  
  
  
  background-image: url('images/topmenugray.gif');

  background-repeat: no-repeat;
width: 192px;
  height: 38px;
  color:#333333;
  font-weight:700;
  font-family:arial;
  font-size:12px;
  text-align: center
}
#middleboxgray{
  
  
  
  
  background-image: url('images/middlemenugray.gif');

  padding-right:15px;
  padding-left:15px;
width: 192px;
  height: auto;
  color:#333333;
 
  font-family:arial;
  font-size:12px;
  text-align: right;
}
#bottomboxgray{
  
  
  
  
  background-image: url('images/bottommenugray.gif');

  
width: 192px;
  height: 16px;
  color:#333333;
 
  font-family:arial;
  font-size:12px;
  text-align: center
}

/****************end box *****************/




/**************** main *****************/

#tablemain{
  
  
  
  
  
width: 550px;
  
}

#topmain{
  
  
  
  
  background-image: url('images/bg_main_top.gif');

  background-repeat: no-repeat;
width: 550px;
  height: 11px;
  color:white;
  font-weight:700;
  font-family:arial;
  font-size:12px;
  text-align: center
}
#middlemain{
  
  
  
  

  padding-top:10px;
width: 550px;
  height: auto;
  color:#000000;
 
  font-family:arial;
  font-size:14px;
  text-align: right;
}
#bottommain{
  
  
  
  
  background-image: url('images/bg_main_bottom.gif');

  
width: 550px;
  height: 29px;
  color:#333333;
 
  font-family:arial;
  font-size:12px;
  text-align: center
}
/****************end main *****************/

/********* index gallrey **************/
#branch
{
  margin:4px;
  padding-top:5px;
  border: 0px solid #cccccc; 
  height: auto;
  width: auto;
  float: right;
  background-image: url('images/lineh.gif');
  background-repeat: repeat-x;
  background-position: bottom;
  text-align: right
  
}	

div.imgpianca
{
  margin:4px;
  padding-top:5px;
  border: 0px solid #cccccc; 
  height: auto;
  width: 70px;
  float: right;
  
  
  
  text-align: right
  
}	
div.imgpianca img
{
  
  display:inline;
  margin:2px;
  border: 0px solid #ffffff;
  
}
div.imgindexcat
{
  margin:4px;
  padding-top:5px;
  border: 0px solid #cccccc; 
  height: 212px;
  width: 264px;
  float: right;
  background-image: url('images/bgindexcat.gif');
  background-repeat: no-repeat;
  
  text-align: right
  
}
div.imgindexcat img
{
  
  display:inline;
  margin:2px;
  border: 0px solid #ffffff;
  
}
	
div.imgindexcat div.head
{
/*background-image: url('images/backproductbottom.gif');
  background-repeat: no-repeat;*/

  
  
  height: 29px;
  width: 130px;
  float: right;
  text-align: center;
  
}	

div.imgproduct
{
  margin:10px;
  padding-top:5px;
  border: 1px solid #C6E9F6; 
  height: 280px;
  width: 264px;
  float: left;
  /*background-image: url('images/bgp.gif');
  background-repeat: no-repeat;
  */
  
  text-align: right
  
}
.imgtopp
{
background-image: url('images/bgptop.jpg');
  background-repeat: no-repeat;

  
  
  height: 5px;
  width: 100%;
  padding-right:10px;
  text-align: right;
  
}	


div.img1
{
  margin-right:30px;
 margin-bottom:10px;
  border: 1px solid #c7e9f5; 
  height: auto;
  padding:5px;
  width: 90%;
 
  
  
  text-align: right
  
}	

div.imgindex
{
  margin-right:5px;
margin-top:15px;
 
  border: 2px solid #e3c79e; 
  height: auto;
  width: 130px;
  display:inline
  
  
}	

.imgindex
{
  margin-bottom:15px;
  border: 2px solid #e3c79e; 
  height: auto;
  width: 130px;
  display:inline
  
  
}	


div.img
{
  margin-right:5px;
 
  border: 0px solid #cccccc; 
  height: 280px;
  width: 177px;
  float: right;
  background-image: url('images/bgp.gif');
  background-repeat: no-repeat;
  
  text-align: right
  
}	
.imgtop
{
background-image: url('images/bgptop.jpg');
  background-repeat: no-repeat;

  
  
  height: 36px;
  width: 100%;
  padding-right:10px;
  text-align: right;
  
}	
.imgtable
{
background-image: url('images/bgpmiddle.jpg');
  

  
  
  
  width: 100%;
  
}	
.imgprice
{
background-image: url('images/bgpbg.jpg');
background-repeat:no-repeat;
background-position:bottom;
height:25px;  
padding-right:15px;
  
  
  
  width: 100%;
  
}	
.imgbo
{
background-image: url('images/bgpbottom.jpg');
background-repeat:no-repeat;

height:39px;  

  
  
  
  width: 100%;
  
}	


div.img div.divimg
{
/*background-image: url('images/ptop.gif');
  background-repeat: no-repeat;*/

  
  
  height: 100px;
  width: 130px;
  float: right;
  text-align: center;
  
}	


#t{
text-decoration: line-through;
}
#mainprice{
color:#333333;
font-weight: 700;
}

.h2left
{
background:url('images/iconh2.jpg') no-repeat right;
padding-right:30px;
color:#603813;
}

div.img img
{
  
  display:inline;
  margin:2px;
  border: 0px solid #ffffff;
  
}
div.img a:hover img {border: 0px solid #ffffff;


}
div.desc
{font-family:arial;
  font-size: 12px;
color:#333333;
height:30px;
  text-align: center;
  font-weight: normal;
  width: auto;
  padding-right:8px;
}
div.img a
{
font-family:arial;
  font-size: 12px;
  font-weight:700;
color:#333333;
  padding:2px;
  text-decoration:none;
}
div.img a:hover
{
font-family:arial;
  font-size: 12px;
  font-weight:700;
color:#cc0066;
  padding:2px;
  
}

 #L2
{
font-family:arial;
  font-size: 10px;
  
color:BLUE;
  padding:2px;
  text-decoration:UNDELINE;
}
 #L2:hover
{
font-family:arial;
  font-size: 10px;
  
color:BLUE;
  padding:2px;
  text-decoration:underline;
  
}


.price
{
 float:right; 
width:78px;
padding-right:0;
padding-left:0;
  height:18px;
  text-align:center;
 margin:0px; 
 color:white;
 font-size:12px;
 background:url('images/order.jpg');
}
.price a
{
font-family:arial;
  font-size: 12px;
 
color:white;
  text-align:center;
text-decoration:none;  
}

.price a:HOVER
{
font-family:arial;
  font-size: 12px;
  

  text-align:center;
text-decoration:UNDERLINE;  
}

#linkcampaign 
{
font-family:arial;
  font-size: 12px;
  font-weight:700;
color:#b3d66e;
  text-align:center;
text-decoration:none;  
}

#linkcampaign:HOVER
{
font-family:arial;
  font-size: 12px;
  font-weight:700;

  text-align:center;
text-decoration:UNDERLINE;  
}



.addtobasket1
{
float:right; 
width:78px;
padding-right:0;
padding-left:0;
  height:18px;
  text-align:center;
 margin:0px; 
 color:white;
 font-size:12px;
 background:url('images/addtobasket.jpg');
}
.addtobasket1 a
{
font-family:arial;
  font-size: 12px;
 
color:white;
  text-align:center;
text-decoration:none;  
}

.addtobasket1 a:HOVER
{
font-family:arial;
  font-size: 12px;
 

  text-align:center;
text-decoration:UNDERLINE;  
}



#price1
{
background-image: url('images/buttonp1.gif');

  background-repeat: no-repeat;
width:55px;
  height:20px;
  text-align:center;
 
 margin:5px; 
 
}
#price1 a
{
font-family:arial;
  font-size: 10px;
  font-weight:700;
color:#ffffff;
  text-align:center;
text-decoration:none;  
}

#price1 a:HOVER
{
font-family:arial;
  font-size: 10px;
  font-weight:700;

  text-align:center;
text-decoration:UNDERLINE;  
}


#pricesmall
{
background-image: url('images/buttonp1.gif');

  background-repeat: no-repeat;
width:55px;
  height:20px;
  text-align:center;
 float:right;
 margin:1px; 
 
}
#pricesmall a
{
font-family:arial;
  font-size: 10px;
  font-weight:700;
color:#ffffff;
  text-align:center;
text-decoration:none;  
}


/**********  index gallery *************/


/********** costumer **********/

td.maintext
{
font-family:arial;
  font-size: 10px;
  
color:#000000;
  padding-right:2px;
  text-decoration:none;
}

/*********** costumer *********/


/************** table ************/

#producttbl
{
background-image: url('images/middletable2.gif');

width:412px;
height:auto;
font-family:arial;
  font-size: 10px;
  
color:#000000;
  padding-right:2px;
  text-decoration:none;
}

#producttbl #top
{
background-image: url('images/toptable.gif');

  background-repeat: no-repeat;

width:412px;
height:36px;
font-family:arial;
  font-size: 12px;
  text-align:center;
color:#ff7f00;
  padding-right:2px;
  padding-top:10px;
  text-decoration:none;
}
#producttbl #topp
{
background-image: url('images/toptable.gif');

  background-repeat: no-repeat;

width:412px;
height:36px;
font-family:arial;
  font-size:12px;
  text-align:right;
color:#ffffff;
  padding-right:50px;
  padding-top:10px;
  text-decoration:none;
}

#producttbl #top table #td2
{
border-right-width:1px;border-right-style:solid;border-right-color:#ff7f00;
border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#999999;
font-family:arial;
  font-size: 10px;
  
color:#333333;
  padding-right:2px;
  padding-left:2px;
  padding-top:2px;
  text-decoration:none;
}

#producttbl #top table #td3
{
border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#999999;
font-family:arial;
  font-size: 10px;
  
color:#333333;
  padding-right:2px;
  padding-left:2px;
  padding-top:2px;
  text-decoration:none;
}






#producttbl #middle1
{

  

width:412px;
font-family:arial;
  font-size: 10px;
  
color:#ff7f00;
  padding-right:2px;
  text-decoration:none;
}

#producttbl #bottom
{
background-image: url('images/bottomtable.gif');

  background-repeat: no-repeat;

width:412px;
height:23px;
}



/************** table ************/



/********* picproduct ********/
#picproduct
{
width:100%;
height:auto;
margin-bottom:15px;

}

/**********basket************/
#basket
{

  


font-family:arial;
  font-size: 10px;
  text-align:right;
color:#333333;
  padding-right:5px;
  text-decoration:none;
}

#basket a
{

  

/*border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#999999;*/
font-family:arial;
  font-size: 10px;
  text-align:right;
color:#333333;
  
  text-decoration:none;
}
#basket a:hover
{

  

/*border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#999999;*/
font-family:arial;
  font-size: 10px;
  text-align:right;
color:#333333;
  
  text-decoration:underline;
}

/**********basket************/
#navfooter ul
{
margin-right:5px;
margin-top:0px;
padding: 0px;
list-style-type: none;
text-align: right;
}
#navfooter ul li { display : inline; }


#navfooter ul li a.menuf
{
text-decoration: none;
/*background: url('images/wwwise_button.gif') no-repeat top left;*/
font-size: 10px;
color: black;

text-align:center;
font-family: Arial;
float: right;
margin: 0px;
height: auto;
width:80px;

padding-left: 0px;
padding-right: 0px;



}

#navfooter ul li a.menuf:hover
{
/*background: url('images/wwwise_button_over.gif') no-repeat left top;*/
font-weight:700;
color: blue;
text-decoration:underline;
}


#jobtable
{
border:0px dashed #b3d66f;
background-color:#e3f4fb;
margin:3px;
padding:5px;
}

#jobtable1
{
border:1px dashed #0d5b8b;
background-color:#f9f9f9;
margin:5px;
}
#table1 p
{
 margin:0px;   
}
#backtdl
{
background: url('images/sendresume1.gif') no-repeat top ;
}

#backtdr
{
background: url('images/searchwork1.gif') no-repeat top ;
}

#td2
{
font-family:arial;

padding:5px;

}

.desp
{
height:auto;
width:140;
border-bottom:1px dashed #e3c79e;
padding-bottom:5px;
color:#603813;
margin-right:10px;
margin-left:10px;
}

.contactus
{
position:relative;
display:inline;
float:right;
width:400px;
height:300px;
border:0px solid red;
margin-top:15px;
}

.contactname
{

color:#603813;
font-weight:700;
text-align:right;
width:100px;
height:20px;
float:right;
margin-right:10px;
margin-bottom:10px;

}
.contactinput
{
color:#603813;
font-weight:700;
text-align:right;
width:260px;
height:20px;
float:right;
margin-right:10px;
margin-bottom:10px;

}
.coninput
{
text-align:right;
width:250px;
border:1px solid #dedede;
height:20px;
float:right;
}
.contextarea
{
text-align:right;
width:250px;
border:1px solid #dedede;
height:auto;
float:right;
}

.conb
{
color: #FFFFFF;
border-left-width: 1; 
border-right-width: 1; 
border-top-style: outset; 
border-top-width: 1; 
border-bottom-style: outset; 
border-bottom-width: 1; 
background-color: #9b9273;
float:left;
margin-left:5px;
}